body {
  background: url("../img/ups-bg.jpg") no-repeat 50% 0;
  background-size: cover; }

.nav-bar {
  height: 59px;
  background: url(../img/bg-1.jpg) no-repeat 50% 0;
  background-size: cover;
  position: relative;
  z-index: 9999; }
  .nav-bar ul {
    margin: 0 auto;
    width: 1200px;
    background-color: green;
    padding: 0; }
    .nav-bar ul li {
      display: inline-block;
      float: left;
      line-height: 57px;
      padding: 0 23px;
      background-color: #ffffff;
      height: 59px; }
      .nav-bar ul li:hover {
        background: beige; }
      .nav-bar ul li a {
        color: #292929;
        font-family: "Open Sans";
        font-size: 16px;
        text-decoration: none;
        line-height: 59px;
        display: block; }
        .nav-bar ul li a:hover {
          background: beige; }
      .nav-bar ul li:nth-child(1) {
        padding: 0;
        background-color: transparent; }
      .nav-bar ul li:nth-last-child(2) {
        border-right: 1px solid #e53731; }
      .nav-bar ul li:nth-last-child(1), .nav-bar ul li:nth-last-child(2) {
        background-color: #d9241d; }
        .nav-bar ul li:nth-last-child(1) a, .nav-bar ul li:nth-last-child(2) a {
          color: white;
          font-weight: 700; }
          .nav-bar ul li:nth-last-child(1) a:hover, .nav-bar ul li:nth-last-child(2) a:hover {
            background: none; }
          .nav-bar ul li:nth-last-child(1) a img, .nav-bar ul li:nth-last-child(2) a img {
            padding-right: 10px;
            position: relative; }

#top-line {
  height: 58px;
  background-color: #fff;
  width: 100%; }
  #top-line .top-line-content {
    width: 1155px;
    margin: 0 auto; }

#content {
  width: 100%;
  padding: 1px 0; }
  #content .content {
    width: 1155px;
    margin: 90px auto;
    padding: 70px 125px;
    background-color: #fff;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2); }
    #content .content .title h1 {
      font-family: "Open Sans";
      font-size: 24px;
      line-height: 10px;
      color: black;
      font-weight: 400; }
      #content .content .title h1 span {
        color: #f00e17;
        font-weight: 700; }
    #content .content .block {
      width: 900px;
      height: 295px;
      background-color: #f00e17;
      -webkit-border-top-left-radius: 17px;
      -webkit-border-top-right-radius: 17px;
      -moz-border-radius-topleft: 17px;
      -moz-border-radius-topright: 17px;
      border-top-left-radius: 17px;
      border-top-right-radius: 17px;
      margin: 50px 0 0; }
      #content .content .block .top-line-total {
        padding: 0 33px;
        height: 52px; }
        #content .content .block .top-line-total .col-total-1 {
          width: 20%; }
        #content .content .block .top-line-total .col-total-2 {
          width: 35%; }
        #content .content .block .top-line-total .col-total-3 {
          width: 45%; }
        #content .content .block .top-line-total .col-total-1,
        #content .content .block .top-line-total .col-total-2,
        #content .content .block .top-line-total .col-total-3 {
          float: left; }
          #content .content .block .top-line-total .col-total-1 h2,
          #content .content .block .top-line-total .col-total-2 h2,
          #content .content .block .top-line-total .col-total-3 h2 {
            color: white;
            font-family: "Open Sans";
            font-size: 16px;
            font-weight: 700;
            text-transform: uppercase;
            padding: 0;
            margin: 0;
            line-height: 52px; }
        #content .content .block .top-line-total .col-total-1 {
          text-align: left; }
        #content .content .block .top-line-total .col-total-2 {
          text-align: right; }
        #content .content .block .top-line-total .col-total-3 {
          text-align: right; }
      #content .content .block .block-text-total {
        padding: 0 30px;
        background-color: #efefef;
        height: 242px;
        border: 3px;
        border-style: solid;
        border-color: red; }
        #content .content .block .block-text-total .col1-total {
          width: 20%; }
        #content .content .block .block-text-total .col2-total {
          width: 35%; }
        #content .content .block .block-text-total .col3-total {
          width: 45%;
          font-weight: bold; }
          #content .content .block .block-text-total .col3-total button {
            width: 200px;
            height: 38px;
            background-color: #f00e17;
            color: white;
            font-size: 20px;
            font-weight: 700;
            border: 0;
            margin-top: 10px; }
        #content .content .block .block-text-total .col1-total,
        #content .content .block .block-text-total .col2-total,
        #content .content .block .block-text-total .col3-total {
          float: left;
          padding-top: 20px;
          color: black;
          font-size: 20px;
          line-height: 1.8; }
        #content .content .block .block-text-total .col2-total,
        #content .content .block .block-text-total .col3-total {
          text-align: right; }
      #content .content .block .top-line {
        padding: 0 100px;
        height: 52px; }
        #content .content .block .top-line h2 {
          color: white;
          font-family: "Open Sans";
          font-size: 16px;
          font-weight: 700;
          text-transform: uppercase;
          padding: 0;
          margin: 0;
          line-height: 52px; }
      #content .content .block .block-text {
        background-color: #efefef;
        padding: 0 30px;
        background-color: #efefef;
        height: 242px;
        border: 3px;
        border-style: solid;
        border-color: red; }
        #content .content .block .block-text:hover {
          background: #efefef url("../img/ups-bg-block.jpg") no-repeat 50% 50%;
          border: 3px;
          border-style: solid;
          border-color: red;
          height: 242px; }
          #content .content .block .block-text:hover .col1 {
            background: url("../img/check-in.png") no-repeat 20% 50%; }
        #content .content .block .block-text .col1 {
          float: left;
          background: url("../img/check-out.png") no-repeat 20% 50%;
          width: 120px;
          height: 240px; }
          #content .content .block .block-text .col1 img {
            vertical-align: middle; }
        #content .content .block .block-text .col2 {
          width: 380px;
          padding: 30px 0;
          float: left;
          text-align: center;
          position: relative; }
          #content .content .block .block-text .col2 .save {
            position: absolute;
            color: white;
            font-size: 20px;
            right: 45px;
            top: 88px;
            font-weight: bold; }
        #content .content .block .block-text .col3 {
          width: 310px;
          float: right;
          margin-right: 15px; }
          #content .content .block .block-text .col3 .select {
            text-align: center;
            margin: 20px 0 0 0;
            width: 300px;
            height: 200px;
            background-color: white;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.17);
            position: relative; }
            #content .content .block .block-text .col3 .select .best {
              color: #fe0000;
              font-size: 16px;
              font-weight: 700;
              text-decoration: underline;
              padding: 15px 0 0; }
            #content .content .block .block-text .col3 .select .comment-product {
              color: black;
              font-size: 14px;
              font-weight: 700; }
            #content .content .block .block-text .col3 .select .dopinfo-product {
              width: 200px;
              margin: auto;
              font-size: 12px;
              position: absolute;
              bottom: 110px;
              left: 50%;
              margin-left: -100px; }
            #content .content .block .block-text .col3 .select .cost-product {
              width: 150px;
              font-weight: 700;
              color: red;
              font-size: 30px;
              position: absolute;
              bottom: 70px;
              left: 50%;
              margin-left: -75px; }
              #content .content .block .block-text .col3 .select .cost-product span {
                color: #434343;
                font-size: 12px;
                line-height: 1; }
            #content .content .block .block-text .col3 .select .only-product {
              color: #434343;
              font-size: 12px;
              position: absolute;
              width: 150px;
              bottom: 60px;
              left: 50%;
              margin-left: -75px; }
            #content .content .block .block-text .col3 .select button {
              width: 170px;
              height: 34px;
              background-color: #f00e17;
              color: white;
              border: 0;
              position: absolute;
              bottom: 15px;
              left: 50%;
              margin-left: -85px;
              outline: none; }
              #content .content .block .block-text .col3 .select button:active, #content .content .block .block-text .col3 .select button:focus, #content .content .block .block-text .col3 .select button:visited {
                outline: none;
                outline-width: 0; }

footer {
  height: 145px;
  background-color: #ed1c24;
  width: 100%;
  margin: auto;
  padding: 1px 0; }
  footer .footer-content {
    width: 1000px;
    margin: 0 auto; }
    footer .footer-content .footer-logo {
      float: left;
      line-height: 147px;
      width: 140px; }
      footer .footer-content .footer-logo img {
        vertical-align: middle; }
    footer .footer-content .footer-menu {
      float: left;
      width: 260px;
      padding-top: 30px; }
      footer .footer-content .footer-menu ul {
        list-style: none; }
        footer .footer-content .footer-menu ul li {
          line-height: 1.4; }
          footer .footer-content .footer-menu ul li a {
            color: white;
            text-decoration: none;
            cursor: pointer;
            font-size: 15px; }
    footer .footer-content .footer-contact {
      float: left;
      width: 400px;
      padding-top: 30px; }
      footer .footer-content .footer-contact ul {
        list-style: none; }
        footer .footer-content .footer-contact ul li {
          line-height: 1.5;
          font-weight: normal;
          color: white;
          font-size: 15px; }
          footer .footer-content .footer-contact ul li:nth-child(1) {
            font-weight: bold; }
          footer .footer-content .footer-contact ul li img {
            padding-right: 10px; }
    footer .footer-content .footer-company {
      float: left; }
      footer .footer-content .footer-company h3 {
        visibility: hidden;
        margin: 0;
        padding-top: 60px;
        font-size: 15px;
        color: white;
        font-weight: normal; }
      footer .footer-content .footer-company .confidencial,
      footer .footer-content .footer-company .instruction {
        padding-top: 3px; }
        footer .footer-content .footer-company .confidencial a,
        footer .footer-content .footer-company .instruction a {
          color: white;
          cursor: pointer;
          font-size: 14px;
          outline: none;
          text-decoration: none; }

.check-bg {
  background: #efefef url("../img/ups-bg-block.jpg") no-repeat 50% 50%;
  border: 3px;
  border-style: solid;
  border-color: red;
  height: 242px; }

.check {
  background: url("../img/check-in.png") no-repeat 20% 50% !important; }

/*# sourceMappingURL=upsale.css.map */

/* SELECT LANGUAGE ==> START */
.lang-selector {
  margin: 40px auto -40px;
  text-align: center;
}

.lang-selector p {
  font-size: 16px;
  font-weight: bold;
  color: #776f6f;
}

.lang-selector .btn.btn-info.btn-lang {
  background-color: #269abc;
  border-color: #269abc;
  box-shadow: inset 0 -4px 5px rgba(0,0,0,0.125);
}
.lang-selector .btn.btn-info.btn-lang:hover,
.lang-selector .btn.btn-info.btn-lang:focus,
.lang-selector .btn.btn-info.btn-lang:active {
  background-color: #31b0d5;
  border-color: #31b0d5;
}

.lang-selector .btn.btn-info.btn-lang--active {
  background-color: #d9241d;
  border-color: #e53731;
  box-shadow: inset 0 -4px 5px rgba(0,0,0,0.125);
}
.lang-selector .btn.btn-info.btn-lang--active:hover,
.lang-selector .btn.btn-info.btn-lang--active:focus,
.lang-selector .btn.btn-info.btn-lang--active:active {
  background-color: #ea2525;
}
/* SELECT LANGUAGE ==> END */

.fb_iframe_widget{
  float: right;
}